Run of fresh-releases for deepin-qt5dxcb-plugin

Try this locally (using silver-platter):

debian-svp new-upstream deepin-qt5dxcb-plugin 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
Running ['new-upstream']
Opening branch at https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git/,branch=master
Using cached branch https://janitor.debian.net/git/deepin-qt5dxcb-plugin/,branch=master
Total 3693 (delta 0), reused 0 (delta 0), pack-reused 3693
Total 22 (delta 0), reused 0 (delta 0), pack-reused 22
Total 86 (delta 0), reused 0 (delta 0), pack-reused 86
Total 395 (delta 217), reused 296 (delta 159), pack-reused 22
Text conflict in xcb/libqt5xcbqpa-dev/5.8.0
Text conflict in xcb/libqt5xcbqpa-dev/5.6.2
Text conflict in xcb/libqt5xcbqpa-dev/5.5.0
Text conflict in xcb/libqt5xcbqpa-dev/5.13.0
Text conflict in xcb/libqt5xcbqpa-dev/5.3.2
Text conflict in xcb/libqt5xcbqpa-dev/5.9.4
Text conflict in xcb/libqt5xcbqpa-dev/5.4.1
Text conflict in xcb/libqt5xcbqpa-dev/5.12.0
Text conflict in xcb/libqt5xcbqpa-dev/5.7.1
Text conflict in xcb/libqt5xcbqpa-dev/5.9.2
Text conflict in xcb/libqt5xcbqpa-dev/5.3.0
Text conflict in xcb/libqt5xcbqpa-dev/5.11.2
Text conflict in xcb/libqt5xcbqpa-dev/5.5.1
Text conflict in xcb/libqt5xcbqpa-dev/5.6.0
Text conflict in xcb/libqt5xcbqpa-dev/5.10.1
Text conflict in xcb/libqt5xcbqpa-dev/5.4.0
Text conflict in xcb/libqt5xcbqpa-dev/5.10.0
Text conflict in xcb/libqt5xcbqpa-dev/5.11.0
Text conflict in xcb/libqt5xcbqpa-dev/5.11.1
Text conflict in xcb/libqt5xcbqpa-dev/5.7.0
Text conflict in xcb/libqt5xcbqpa-dev/5.9.0
Text conflict in xcb/libqt5xcbqpa-dev/5.11.3
Text conflict in xcb/libqt5xcbqpa-dev/5.6.1
Text conflict in xcb/libqt5xcbqpa-dev/5.12.1
Text conflict in xcb/libqt5xcbqpa-dev/5.12.3
Text conflict in xcb/libqt5xcbqpa-dev/5.9.1
Text conflict in xcb/libqt5xcbqpa-dev/5.12.2
Text conflict in xcb/libqt5xcbqpa-dev/5.3.1
Text conflict in xcb/libqt5xcbqpa-dev/5.9.3
Text conflict in xcb/cursors
Text conflict in xcb/libqt5xcbqpa-dev/5.4.2
31 conflicts encountered.
Workspace ready - starting.
Using upstream branch https://github.com/linuxdeepin/qt5dxcb-plugin.git (from configuration)
Total 1345 (delta 178), reused 168 (delta 123), pack-reused 1122
Using version string 5.0.21.
No upstream upstream-revision format specified, trying tag:5.0.19
Not including upstream history, since previous upstream version (5.0.19) is not present in packaging branch history.
Using uscan to look for the upstream tarball.
uupdate: debian/source/format is "3.0 (quilt)".
uupdate: Auto-generating deepin-qt5dxcb-plugin_5.0.19-1~exp1.debian.tar.xz
uupdate: -> Copy to      deepin-qt5dxcb-plugin_5.0.21-1.debian.tar.xz
Searching for revision importing deepin-qt5dxcb-plugin version 5.0.19 on branch upstream, packaging branch, tag debian/5.0.19-1_exp1.
Upstream import of 5.0.19 lacks a tag. Set one by running: brz tag -rrevid:git-v1:fecd48257bffed59da2e754976909054a5a4295a upstream/5.0.19
Imported deepin-qt5dxcb-plugin_5.0.21.orig.tar.gz with pristine-tar.
Text conflict in debian/changelog
Text conflict in debian/control
2 conflicts encountered.

Summary

Upstream version: 5.0.19.

Full worker log